import 'package:fis_jsonrpc/rpc.dart';

class SendResultToClientNotificationHandler
    extends NotificationHandler<SendResultToClientNotification> {
  SendResultToClientNotificationHandler()
      : super(NotificationTypeEnum.SendResultToClientNotification);

  @override
  void execute(SendResultToClientNotification message) {
    super.execute(message);
  }
}
